body {
	background-color:#000;
	overflow-y:scroll;
}

#mainContainer {
	min-width:1064px;
	max-width:1064px;
	min-height:800px;
	margin-left:auto;
	margin-right:auto;
	
}
#headerGrphic {
	height:56px;
	width:1064px;
	min-width:800px;
	background-image:url( ../images/hederGMiddle.png);
	
}
#hLImg {
	float:left;
	margin-left:-3px;
}
#hRImg {
	float:right;
}
#heder {
	max-width:1024px;
	min-width:1024px;
	min-height:120px;
	max-height:120px;
	background-color:#fff;
	margin-left:20px;
	margin-right:20px;
	border-left:solid;
	border-left-color:#666;
	border-right:solid;
	border-right-color:#666;
	border-width:2px;
}
#logo {
	float:left;
	margin-left:100px;
	margin-top:8px;
}
#title {
	float:right;
	margin-right:100px;
	margin-top:40px;
	
}
#menu {
	max-width:1028px;
	min-width:1028px;
	min-height:57px;
	max-height:57px;
	margin-top:-25px;
	margin-left:20px;
	margin-right:20px;
	background-image:url( ../images/menu.png);
	text-align:center;
}
.menuList{
	padding-top:7px;
	padding-left:5px;
	padding-right:5px;
}
.menuList li {
	display:inline-block;
	list-style:none;
	margin:0px;
	padding:0px;
	padding-left:15px;
	padding-right:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	width:55px;
}
#first {
	width:100px;
}
.home{
	min-width:30px;
	min-height:30px;
	max-width:30px;
	max-height:30px; 
	background-image:url(../images/homeButton.png);
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
}
.production{
	min-width:30px;
	min-height:30px;
	max-width:30px;
	max-height:30px; 
	background-image:url(../images/productionButton.png);
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
}
.school{
	min-width:30px;
	min-height:30px;
	max-width:30px;
	max-height:30px; 
	background-image:url(../images/schoolButton.png);
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
}
.projection{
	min-width:30px;
	min-height:30px;
	max-width:30px;
	max-height:30px; 
	background-image:url(../images/projectionButton.png);
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
}
.workshop{
	min-width:30px;
	min-height:30px;
	max-width:30px;
	max-height:30px; 
	background-image:url(../images/workshopButton.png);
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
}
.festival{
	min-width:30px;
	min-height:30px;
	max-width:30px;
	max-height:30px; 
	background-image:url(../images/festivalButton.png);
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
}
.contact{
	min-width:30px;
	min-height:30px;
	max-width:30px;
	max-height:30px; 
	background-image:url(../images/contactButton.png);
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
}
.language{
	min-width:30px;
	min-height:30px;
	max-width:30px;
	max-height:30px; 
	background-image:url(../images/english.png);
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
}
.languageSrb{
	min-width:30px;
	min-height:30px;
	max-width:30px;
	max-height:30px; 
	background-image:url(../images/serbian.png);
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
}
.menuLink {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#ddd;
	text-decoration:none;
}
.menuLink:hover {
	color:#fff;
}
.menuLink:hover .home {
	background-image:url(../images/homeButtonOver.png);
}
.menuLink:hover .production {
	background-image:url(../images/productionButtonOver.png);
}
.menuLink:hover .school {
	background-image:url(../images/schoolButtonOver.png);
}
.menuLink:hover .projection {
	background-image:url(../images/projectionButtonOver.png);
}
.menuLink:hover .workshop {
	background-image:url(../images/workshopButtonOver.png);
}
.menuLink:hover .festival {
	background-image:url(../images/festivalButtonOver.png);
}
.menuLink:hover .contact {
	background-image:url(../images/contactButtonOver.png);
}
.menuLink:hover .language {
	background-image:url(../images/englishOver.png);
}
.menuLink:hover .languageSrb {
	background-image:url(../images/serbianOver.png);
}
#content {
	position:relative;
	max-width:1024px;
	min-width:1024px;
	min-height:501px;
	margin-left:20px;
	margin-right:20px;
	margin-top:0px;
	padding:0px;
	background-color:#fff;
	text-align:center;
	border-left:solid;
	border-left-color:#666;
	border-right:solid;
	border-right-color:#666;
	border-width:2px;
}
.pageText{
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	padding-left:80px;
	padding-right:80px;
	text-indent:50px;
}
.pageText a {
	text-decoration:none;
	color:#840808;
}
.pageText a:hover {
	text-decoration:none;
	color:#FF4A4A;
}
.pageTitle{
	padding-top:25px;
	margin:0px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	
}
#footer {
	min-height:49px;
	margin-left:20px;
	margin-right:20px; 
	max-width:1024px;
	min-width:1024px;
	
}
#ifooter {
	min-height:49px;
	margin-top:-5px;
	margin-left:20px;
	margin-right:20px; 
	max-width:1024px;
	min-width:1024px;
	
}
.footerIn {
	max-width:966px;
	min-width:966px;
	min-height:47px;
	background-image:url( ../images/footerB.png);
	background-repeat:repeat-x;
	position:absolute;
	margin-left:31px;
	margin-top:-1px;
	border-bottom:solid;
	border-bottom-color:#666;
	border-width:2px;
	
}
#footerL {
	float:left;
	margin-left:0px;
	margin-top:0px;
}
#footerD {
	float:right;
	margin-right:-4px;
	margin-top:0px;
}
.footerText {
	font-family:Arial, Helvetica, sans-serif;
	color:#444;
	float:left;
	font-size:12px;
	padding-top:3px;
	
}
.footerText a {
	text-decoration:none;
	color:#840808;
}
.footerText a:hover {
	text-decoration:none;
	color:#FF4A4A;
}






.contactText {
	font-family:Arial, Helvetica, sans-serif;
	color:#444;
	font-size:18px;
	
}
.contactText a {
	text-decoration:none;
	color:#840808;
}
.contactText a:hover {
	text-decoration:none;
	color:#FF4A4A;
}




.imagesShow{
	margin-right:40px;
	text-align:center;
	with:500px;
}
.imagesShow li {
	display:inline-block;
	list-style:none;
	text-align:center;
	padding-left:10px;
	padding-right:10px;
}
.imagesShow li div{
	background-position:center;
}
.image1 {
	background-image:url(../images/vezth/vezbe_th_01.jpg);  
	background-repeat:no-repeat;;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}
.image2 {
	background-image:url(../images/vezth/vezbe_th_02.jpg);  
	background-repeat:no-repeat;;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}
.image3 {
	background-image:url(../images/vezth/vezbe_th_03.jpg);  
	background-repeat:no-repeat;;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}
.image4 {
	background-image:url(../images/vezth/vezbe_th_04.jpg);  
	background-repeat:no-repeat;;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}.image5 {
	background-image:url(../images/vezth/vezbe_th_05.jpg);  
	background-repeat:no-repeat;;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}.image6 {
	background-image:url(../images/vezth/vezbe_th_06.jpg);  
	background-repeat:no-repeat;;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}.image7 {
	background-image:url(../images/vezth/vezbe_th_07.jpg);  
	background-repeat:no-repeat;;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}.image8 {
	background-image:url(../images/vezth/vezbe_th_08.jpg);  
	background-repeat:no-repeat;;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}.image9 {
	background-image:url(../images/vezth/vezbe_th_09.jpg);  
	background-repeat:no-repeat;;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}.image10 {
	background-image:url(../images/vezth/vezbe_th_10.jpg);  
	background-repeat:no-repeat;;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}.image11 {
	background-image:url(../images/vezth/vezbe_th_11.jpg);  
	background-repeat:no-repeat;;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}.image12 {
	background-image:url(../images/vezth/vezbe_th_12.jpg);  
	background-repeat:no-repeat;;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}.image13 {
	background-image:url(../images/vezth/vezbe_th_13.jpg);  
	background-repeat:no-repeat;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}.image14 {
	background-image:url(../images/vezth/vezbe_th_14.jpg);  
	background-repeat:no-repeat;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}.image15 {
	background-image:url(../images/vezth/vezbe_th_15.jpg);  
	background-repeat:no-repeat;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}.image16 {
	background-image:url(../images/vezth/vezbe_th_16.jpg);  
	background-repeat:no-repeat;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}



.image1:hover {
	background-image:url(../images/vezium/vezbe_med_01.jpg);  
	background-repeat:no-repeat;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}
.image2:hover {
	background-image:url(../images/vezium/vezbe_med_02.jpg);  
	background-repeat:no-repeat;;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}.image3:hover {
	background-image:url(../images/vezium/vezbe_med_03.jpg);  
	background-repeat:no-repeat;;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}.image4:hover {
	background-image:url(../images/vezium/vezbe_med_04.jpg);  
	background-repeat:no-repeat;;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}.image5:hover {
	background-image:url(../images/vezium/vezbe_med_05.jpg);  
	background-repeat:no-repeat;;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}.image6:hover {
	background-image:url(../images/vezium/vezbe_med_06.jpg);  
	background-repeat:no-repeat;;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}.image7:hover {
	background-image:url(../images/vezium/vezbe_med_07.jpg);  
	background-repeat:no-repeat;;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}.image8:hover {
	background-image:url(../images/vezium/vezbe_med_08.jpg);  
	background-repeat:no-repeat;;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}.image9:hover {
	background-image:url(../images/vezium/vezbe_med_09.jpg);  
	background-repeat:no-repeat;;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}.image10:hover {
	background-image:url(../images/vezium/vezbe_med_10.jpg);  
	background-repeat:no-repeat;;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}.image11:hover {
	background-image:url(../images/vezium/vezbe_med_11.jpg);  
	background-repeat:no-repeat;;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}.image12:hover {
	background-image:url(../images/vezium/vezbe_med_12.jpg);  
	background-repeat:no-repeat;;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}.image13:hover {
	background-image:url(../images/vezium/vezbe_med_13.jpg);  
	background-repeat:no-repeat;;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}.image14:hover {
	background-image:url(../images/vezium/vezbe_med_14.jpg);  
	background-repeat:no-repeat;;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}.image15:hover {
	background-image:url(../images/vezium/vezbe_med_15.jpg);  
	background-repeat:no-repeat;;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}.image16:hover {
	background-image:url(../images/vezium/vezbe_med_16.jpg);  
	background-repeat:no-repeat;;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}

.simage1 {
	background-image:url(../images/snith/snimanje_th_01.jpg);  
	background-repeat:no-repeat;
	min-height:100px;
	min-width:123px;
	max-height:100px;
	max-width:123px;
}
.simage2 {
	background-image:url(../images/snith/snimanje_th_02.jpg);  
	background-repeat:no-repeat;
	min-height:100px;
	min-width:123px;
	max-height:100px;
	max-width:123px;
}
.simage3 {
	background-image:url(../images/snith/snimanje_th_03.jpg);  
	background-repeat:no-repeat;
	min-height:100px;
	min-width:123px;
	max-height:100px;
	max-width:123px;
}
.simage4 {
	background-image:url(../images/snith/snimanje_th_04.jpg);  
	background-repeat:no-repeat;
	min-height:100px;
	min-width:60px;
	max-height:100px;
	max-width:60px;
}
.simage5 {
	background-image:url(../images/snith/snimanje_th_05.jpg);  
	background-repeat:no-repeat;
	min-height:100px;
	min-width:123px;
	max-height:100px;
	max-width:123px;
}
.simage6 {
	background-image:url(../images/snith/snimanje_th_06.jpg);  
	background-repeat:no-repeat;
	min-height:100px;
	min-width:123px;
	max-height:100px;
	max-width:123px;
}
.simage7 {
	background-image:url(../images/snith/snimanje_th_07.jpg);  
	background-repeat:no-repeat;
	min-height:100px;
	min-width:123px;
	max-height:100px;
	max-width:123px;
}
.simage1:hover {
	background-image:url(../images/sniium/snimanje_med_01.jpg);  
	background-repeat:no-repeat;
	min-height:133px;
	min-width:200px;
	max-height:133px;
	max-width:200px;
}
.simage2:hover {
	background-image:url(../images/sniium/snimanje_med_02.jpg);  
	background-repeat:no-repeat;
	min-height:133px;
	min-width:200px;
	max-height:133px;
	max-width:200px;
}
.simage3:hover {
	background-image:url(../images/sniium/snimanje_med_03.jpg);  
	background-repeat:no-repeat;
	min-height:133px;
	min-width:200px;
	max-height:133px;
	max-width:200px;
}
.simage4:hover {
	background-image:url(../images/sniium/snimanje_med_04.jpg);  
	background-repeat:no-repeat;
	min-height:133px;
	min-width:89px;
	max-height:133px;
	max-width:89px;
}
.simage5:hover {
	background-image:url(../images/sniium/snimanje_med_05.jpg);  
	background-repeat:no-repeat;
	min-height:133px;
	min-width:200px;
	max-height:133px;
	max-width:200px;
}
.simage6:hover {
	background-image:url(../images/sniium/snimanje_med_06.jpg);  
	background-repeat:no-repeat;
	min-height:133px;
	min-width:200px;
	max-height:133px;
	max-width:200px;
}
.simage7:hover {
	background-image:url(../images/sniium/snimanje_med_07.jpg);  
	background-repeat:no-repeat;
	min-height:133px;
	min-width:200px;
	max-height:133px;
	max-width:200px;
}








.fimage1 {
	background-image:url(../images/filmovi_thumbnails/film_th_01.jpg);  
	background-repeat:no-repeat;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}
.fimage2 {
	background-image:url(../images/filmovi_thumbnails/film_th_02.jpg);  
	background-repeat:no-repeat;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}
.fimage3 {
	background-image:url(../images/filmovi_thumbnails/film_th_03.jpg);  
	background-repeat:no-repeat;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}
.fimage4 {
	background-image:url(../images/filmovi_thumbnails/film_th_04.jpg);  
	background-repeat:no-repeat;;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}.fimage5 {
	background-image:url(../images/filmovi_thumbnails/film_th_05.jpg);  
	background-repeat:no-repeat;;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}.fimage6 {
	background-image:url(../images/filmovi_thumbnails/film_th_06.jpg);  
	background-repeat:no-repeat;;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}.fimage7 {
	background-image:url(../images/filmovi_thumbnails/film_th_07.jpg);  
	background-repeat:no-repeat;;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}.fimage8 {
	background-image:url(../images/filmovi_thumbnails/film_th_08.jpg);  
	background-repeat:no-repeat;;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}.fimage9 {
	background-image:url(../images/filmovi_thumbnails/film_th_09.jpg);  
	background-repeat:no-repeat;;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}.fimage10 {
	background-image:url(../images/filmovi_thumbnails/film_th_10.jpg);  
	background-repeat:no-repeat;;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}.fimage11 {
	background-image:url(../images/filmovi_thumbnails/film_th_11.jpg);  
	background-repeat:no-repeat;;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}.fimage12 {
	background-image:url(../images/filmovi_thumbnails/film_th_12.jpg);  
	background-repeat:no-repeat;;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}.fimage13 {
	background-image:url(../images/filmovi_thumbnails/film_th_13.jpg);  
	background-repeat:no-repeat;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}.fimage14 {
	background-image:url(../images/filmovi_thumbnails/film_th_14.jpg);  
	background-repeat:no-repeat;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}.fimage15 {
	background-image:url(../images/filmovi_thumbnails/film_th_15.jpg);  
	background-repeat:no-repeat;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}.fimage16 {
	background-image:url(../images/filmovi_thumbnails/film_th_16.jpg);  
	background-repeat:no-repeat;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}
.fimage17 {
	background-image:url(../images/filmovi_thumbnails/film_th_17.jpg);  
	background-repeat:no-repeat;;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}
.fimage18 {
	background-image:url(../images/filmovi_thumbnails/film_th_18.jpg);  
	background-repeat:no-repeat;;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}
.fimage19 {
	background-image:url(../images/filmovi_thumbnails/film_th_19.jpg);  
	background-repeat:no-repeat;;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}
.fimage20 {
	background-image:url(../images/filmovi_thumbnails/film_th_20.jpg);  
	background-repeat:no-repeat;;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}.fimage21 {
	background-image:url(../images/filmovi_thumbnails/film_th_21.jpg);  
	background-repeat:no-repeat;;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}.fimage22 {
	background-image:url(../images/filmovi_thumbnails/film_th_22.jpg);  
	background-repeat:no-repeat;;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}.fimage23 {
	background-image:url(../images/filmovi_thumbnails/film_th_23.jpg);  
	background-repeat:no-repeat;;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}.fimage24 {
	background-image:url(../images/filmovi_thumbnails/film_th_24.jpg);  
	background-repeat:no-repeat;;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}.fimage25 {
	background-image:url(../images/filmovi_thumbnails/film_th_25.jpg);  
	background-repeat:no-repeat;;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}.fimage26 {
	background-image:url(../images/filmovi_thumbnails/film_th_26.jpg);  
	background-repeat:no-repeat;;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}.fimage27 {
	background-image:url(../images/filmovi_thumbnails/film_th_27.jpg);  
	background-repeat:no-repeat;;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}.fimage28 {
	background-image:url(../images/filmovi_thumbnails/film_th_28.jpg);  
	background-repeat:no-repeat;;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}.fimage29 {
	background-image:url(../images/filmovi_thumbnails/film_th_29.jpg);  
	background-repeat:no-repeat;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}.fimage30 {
	background-image:url(../images/filmovi_thumbnails/film_th_30.jpg);  
	background-repeat:no-repeat;
	min-height:100px;
	min-width:100px;
	max-height:100px;
	max-width:100px;
}


.fimage1:hover {
	background-image:url(../images/filmovi_medium/film_med_01.jpg);  
	background-repeat:no-repeat;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}
.fimage2:hover {
	background-image:url(../images/filmovi_medium/film_med_02.jpg);  
	background-repeat:no-repeat;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}
.fimage3:hover {
	background-image:url(../images/filmovi_medium/film_med_03.jpg);  
	background-repeat:no-repeat;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}
.fimage4:hover {
	background-image:url(../images/filmovi_medium/film_med_04.jpg);  
	background-repeat:no-repeat;;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}.fimage5:hover {
	background-image:url(../images/filmovi_medium/film_med_05.jpg);  
	background-repeat:no-repeat;;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}.fimage6:hover {
	background-image:url(../images/filmovi_medium/film_med_06.jpg);  
	background-repeat:no-repeat;;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}.fimage7:hover {
	background-image:url(../images/filmovi_medium/film_med_07.jpg);  
	background-repeat:no-repeat;;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}.fimage8:hover {
	background-image:url(../images/filmovi_medium/film_med_08.jpg);  
	background-repeat:no-repeat;;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}.fimage9:hover {
	background-image:url(../images/filmovi_medium/film_med_09.jpg);  
	background-repeat:no-repeat;;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}.fimage10:hover {
	background-image:url(../images/filmovi_medium/film_med_10.jpg);  
	background-repeat:no-repeat;;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}.fimage11:hover {
	background-image:url(../images/filmovi_medium/film_med_11.jpg);  
	background-repeat:no-repeat;;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}.fimage12:hover {
	background-image:url(../images/filmovi_medium/film_med_12.jpg);  
	background-repeat:no-repeat;;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}.fimage13:hover {
	background-image:url(../images/filmovi_medium/film_med_13.jpg);  
	background-repeat:no-repeat;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}.fimage14:hover {
	background-image:url(../images/filmovi_medium/film_med_14.jpg);  
	background-repeat:no-repeat;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}.fimage15:hover {
	background-image:url(../images/filmovi_medium/film_med_15.jpg);  
	background-repeat:no-repeat;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}.fimage16:hover {
	background-image:url(../images/filmovi_medium/film_med_16.jpg);  
	background-repeat:no-repeat;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}
.fimage17:hover {
	background-image:url(../images/filmovi_medium/film_med_17.jpg);  
	background-repeat:no-repeat;;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}
.fimage18:hover {
	background-image:url(../images/filmovi_medium/film_med_18.jpg);  
	background-repeat:no-repeat;;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}
.fimage19:hover {
	background-image:url(../images/filmovi_medium/film_med_19.jpg);  
	background-repeat:no-repeat;;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}
.fimage20:hover {
	background-image:url(../images/filmovi_medium/film_med_20.jpg);  
	background-repeat:no-repeat;;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}.fimage21:hover {
	background-image:url(../images/filmovi_medium/film_med_21.jpg);  
	background-repeat:no-repeat;;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}.fimage22:hover {
	background-image:url(../images/filmovi_medium/film_med_22.jpg);  
	background-repeat:no-repeat;;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}.fimage23:hover {
	background-image:url(../images/filmovi_medium/film_med_23.jpg);  
	background-repeat:no-repeat;;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}.fimage24:hover {
	background-image:url(../images/filmovi_medium/film_med_24.jpg);  
	background-repeat:no-repeat;;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}.fimage25:hover {
	background-image:url(../images/filmovi_medium/film_med_25.jpg);  
	background-repeat:no-repeat;;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}.fimage26:hover {
	background-image:url(../images/filmovi_medium/film_med_26.jpg);  
	background-repeat:no-repeat;;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}.fimage27:hover {
	background-image:url(../images/filmovi_medium/film_med_27.jpg);  
	background-repeat:no-repeat;;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}.fimage28:hover {
	background-image:url(../images/filmovi_medium/film_med_28.jpg);  
	background-repeat:no-repeat;;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}.fimage29:hover {
	background-image:url(../images/filmovi_medium/film_med_29.jpg);  
	background-repeat:no-repeat;
	min-height:164px;
	min-width:200px;
	max-height:164px;
	max-width:200px;
}.fimage30:hover {
	background-image:url(../images/filmovi_medium/film_med_30.jpg);  
	background-repeat:no-repeat;
	min-height:164px;
	min-width:292px;
	max-height:164px;
	max-width:292px;
}
